Brizy Conflict with Snapshot

I have a plugin conflict between Snapshot and Brizy /Brizy Pro. When Brizy and Brizy Pro are activated Snapshot will not upload the backup to the server.

  • Tho Bui
    • Staff

    Hi thebastion,

    Regarding your issue, we checked and see the plugin Brizy Pro used the old version (5.3.1) of Guzzle and Snapshot required 6.x. In the meantime, you can contact the developer of Brizy Pro and ask about the update. And while waiting for the update you can download the attached file, unzip it and install as a new plugin. This plugin will load the latest of Guzzle version (6.3.3).
    After installing it, please check your site if have any conflict with other plugins. I checked in my site and see Brizy Pro and Snapshot working fine with this plugin.

    Hope this helps!

    Kind Regards,
    Tho Bui

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.